@charset "utf-8";
body {
	font: 120% "Century Gothic", Verdana, Arial, sans-serif;
	background:#e7d6a8; /*#bea270;*/
	margin: 0;
	padding: 0;
	color: #000;
}


#wrapper {
	position: relative;	
	margin: 0px auto;
	width: 90%;
	max-width: 1260px;
	min-width: 780px;
	height:auto;
	padding-top:20px;
}

#header {
	position: relative;
	background: #fff;
	width: 90%;
	margin: 0px auto;
	margin-top:30px;
	max-width: 1260px;
	min-width: 780px;
	height: 200px;
	text-height:200px;
	background-image:url('img/viiva.jpg');
	background-repeat:repeat-x;
	padding-bottom: 30px;
	border-top-left-radius:20px;
	border-top-right-radius:20px;
}

.koirat-yla {
	float:left; 
	margin-left:10px;	
}

.logo {
	float:right; 
	margin-right: 15px;
}

#content {
	background: #FFF;
	width: 90%;
	margin: 0 auto;
	max-width: 1260px;
	min-width: 780px;
}

#pics {
	padding-left: 60px;
	max-width: 1260px;
	min-width: 780px;	
	margin: 0 auto;
	padding-top: 30px;
}

#footer {
	width: 90%;
	margin: 0 auto;
	max-width: 1260px;
	min-width: 780px;
	font-size:70%;
	color:#c12868;
	text-align:right;
	padding-top:10px;
	padding-right:25px;
	padding-bottom: 20px;
}

/* navigation */
#nav {
	margin: 0 auto;	
	width:90%;
	max-width: 1260px;
	min-width: 780px;
	height:40px;
	background-color:#fff;
	position: relative;
}

ul#navmenu {
	width: 640px;
	position: relative;
	margin: 0 auto;
	padding:0;
}

ul#navmenu, ul.sub1, ul.sub2 {
	list-style-type: none;
}

ul#navmenu li {
	width: 140px;
	text-align: center;
	position: relative; 
	float: left;
	margin-right: 10px;
	margin-left: 10px;	
	margin-top:4px;	
}

ul#navmenu a {
	text-decoration: none;
	display: block;
	width: 140px;
	heigh: 30px;
	line-height: 30px;
	background-color: #b89c6a;
	color: white;
	border: 2px solid white;
	border-radius: 6px;	
}

ul#navmenu li:hover a:hover {
	background-color: #e7d6a8;
	color: black;
	font-weight:bold;
}

ul#navmenu li:hover > a {
	background-color: #d76e97;
	color: black;
}

ul#navmenu ul.sub1 {
	display: none;
	position: absolute;
	top: 34px;
	left: 0;
}

ul#navmenu ul.sub2 {
	display: none;
	position: absolute;
	top: -4px;
	left: 144px;
}

ul#navmenu li:hover .sub1 {
	display: block;
}

ul#navmenu .sub1 li:hover .sub2 {
	display: block;
}

.darrow {
	font-size: 8pt;
	position: absolute;
	top: 10px;
	right: 4px;
}

.rarrow {
	font-size: 8pt;
	position: absolute;
	top: 10px; 
	right: 4px;
}

/* end navigation  */

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	
	margin-bottom: 15px;
	padding-right: 30px;
	padding-left: 30px; 
	margin-left: 30px;
	margin-right: 30px;
}

h1{
	color: #c12868;
	padding-top:40px;
}

h1#puppy {
	padding-top:50px;	
}

h2{
	color: #c12868;
	padding-top:20px;
}

h3 {
  margin-bottom:0;	
}

h3.first-puppy {
	margin-top:50px;	
}

h3.puppy {
	margin-top:10px;	
}

h3 .basic-font {
	font-size:80%;
	font-weight:normal;
}

.pic-unit p, .puppy-info p, .puppy-info h3 {
	padding-left:0;
	padding-right: 10px;
	margin-left: 0;
	margin-right: 0;
	margin-bottom:0;
}

.puppy-info h3 {
	margin-top:15px;
}

.puppy-info .margin-bottom {
	margin-bottom:15px;
}

.heading {
	font-weight:bold;	
}
	
.linkki {
	font-size: 70%;	
	font-weight:lighter;
}

.important {
	font-weight:bold;	
}

a img { 
	border: none;
}

/* links */
a:link {
	color:#414958;
	text-decoration: underline; 
}
a:visited {
	color: #4E5869;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}

/* end links */

.contact {
	width: 350px;
	float:left;
	padding-left:30px;
	margin-left:30px;
	margin-right: 60px;
	margin-bottom:30px;
}

.contact-pic {
	float:right; 
	border-radius:6px; 
	margin-top:12px;"
}

.puppy-info {
	margin: auto 0;
	float:left;
	clear:both;
	max-width: 1260px;
	min-width: 780px;	
}

.pic-unit {
	margin: auto 0;
	float:left;
	height:245px; 
	overflow:hidden;
}

.pic, .pic-on-left, .pic-puppy {
	border-radius: 12px;	
	float:left;
}

.pic, .pic-puppy {
	margin-right: 20px; 
	margin-bottom: 20px;
	height: 200px; 	
}

.pic-on-left { 
	margin-right:30px; 
	margin-left:60px; 	
}

.clearright { 
	clear:right;
}

.clearleft { 
	clear:left;
}

.clearfloat { 
	clear:both;
	padding-bottom:40px;
}